---
group:
  name: 'Gogo-GITHUB'
  description: ''
  projects:
  - name: 'analog-operating-system'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'picture-management-program'
    description: ''
    mirrorRelease: false
    topic: ''
  